<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */
	
	if ( ! defined( 'ABSPATH' ) ) {
		exit; // Exit if accessed directly
	}
	
	get_header(); 
	get_template_part('woocommerce/layout', 'single-product');
	get_footer( 'shop' );
